---
- src: git+https://gitlab.esss.lu.se/ics-ansible-galaxy/ics-ans-role-repository.git
  version: v0.12.0
- src: git+https://gitlab.esss.lu.se/ics-ansible-galaxy/ics-ans-role-ntpclient.git
  version: v0.2.3
- src: git+https://gitlab.esss.lu.se/ics-ansible-galaxy/ics-ans-role-eee.git
  version: v1.4.0
